@font-face {
  font-family: 'Roboto';
  src: url('../../Fonts/Roboto-Bold.ttf') format('truetype');
}
.OnlineCounter {
    border-radius: 5px 5px 0 0;
    color: #444444;
    margin-bottom: 10px;
}
.OnlineCounter ul {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.OnlineCounter ul li{
    padding: 3px 0;
}
.OnlineCounter ul span:first-child {
    display: inline-block;
    padding: 0 0 0 10px;
}
.OnlineCounter .Header {
    background: #0681c9 url(images/bar.png) no-repeat scroll right center;
    border-radius: 5px 5px 0 0;
    height: 26px;
}
.OnlineCounter .Header span {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    padding-left: 20px;
    line-height: 26px;
    color: #ffffff;
}
